BANK WOORI SAUDARA - Bug #1071

[ Rec ] - Applicant Movement - MD Family (PHRRC0007)
04/19/2022 10:47 AM - ericsson ericsson

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: ericsson ericsson % Done:
Category: Estimated time:
Target version: Spent time:

04/19/2022

0%
0.00 hour
0.00 hour

Description
Dear, Mang Wanto.

Mohon Bantuannya, pada menu applicant movement, pada saat akan akan mengedit MD family, tombol "SAVE" dan "Back to Grid"

nya hilang.
Mohon bantuannya untuk memperbaiki case tersebut.

Port : http://remote.minovais.com:31118/
DB : MinovaES_BWS_Dev
Server : remote.minovais.com, 1438\MSSQLSERVER2012

s : 77
Terima Kasih
< C A Notsecure | remote.minovais.com:31118/Page/runwizards?fgKkfud0YQa9Vhpt7SU9gefYfhfh618TKYMSEIZjfvi1T1Ak3HVABZDDQGaSXoqce
8 Movement Information

[ E-Recruitment Menu Action: Transfer to Employee

» [ Recruitment Re. Employee ID: 04220036
History

#1 - 04/22/2022 09:57 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to ericsson ericsson

TOLONG INFO CONTOH DATANYA SIAPA, KARNA SAYA COBA WIZART GADA DATA YANG BISA

#2 - 04/22/2022 10:04 AM - ericsson ericsson
- File clipboard-202204221000-xdzca.png added
http://remote.minovais.com:31118/

EmployeelD : 00000065

S BWS

¢

eric ,34

MinovaES Menu

Applicant Movement

Lookup - ApplicantlD
¥ [ My Workplace
Home s Wizard
¥ [ Business Intelligence Quick Search [ECGIEREERERTY

i App ID/ External ID/ Full
Applicant Movement N:p“_ 50000085

Menu Action:
Transfer to Employ ¥ oolicant Somnaoy Il EullName _Applicant Action plicant

Applicant ID: 00000065 PT Bank Woori Saudara Indonesia 1906 Tbk  yoki dwi Receive Application  Th Be Hire

* 2 Human Resource

* [ HR Administration

» [ Organization Ma.

* [ Recruitment Ma...

[] Applicant M... Effective Date:

] Applicant Ma..
Sanpeaylii: PT Bank Woori Saudara
[ E-Recruitment

Payroll Group:
» [ Recruitment ... iy P Bank Woori Sauda ¥

¥ [ Employee Admi...
¥ [ Time Manageme..
b [ Travel Manage...

¥ [ Benefit Adminis... Process Flow

» [ Payroll Administ.
Sequence | MD Type Mandatory

¥ [ Payroll Accounti...
Personal Data Yes
¥ [ HR Strategic
Applicant Assignment
[ General
Address
[ Menu Development
Education
[ Financial Accounting

Warking Experience

#3 - 04/22/2022 10:04 AM - ericsson ericsson
- Status changed from Revise to Assigned

- Assignee changed from ericsson ericsson to Saswanto Tampan

#4 - 04/22/2022 10:10 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

update file
http://remote.minovais.com:31118/app/controller/wizard/wizard.js

saat menu terbuka kemudian tekan ctrl+f5
setelah itu baru di coba kembali

#5 - 04/22/2022 02:48 PM - ericsson ericsson
- Status changed from QA Test to Assigned

#6 - 04/22/2022 02:53 PM - ericsson ericsson

- Assignee changed from ericsson ericsson to Saswanto Tampan

#7 - 04/25/2022 12:04 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

ke sdatatablefield cari table name PHRPAQ007
hapus semua field yang ada di colom SelectFunction

#8 - 04/25/2022 05:11 PM - ericsson ericsson
- Status changed from QA Test to Closed

»
